/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/roboto-v20-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/roboto-v20-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/roboto-v20-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


body {
    background: #fff;
	margin: 0;
	height: 100%;
    
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #333444;
  font-size: 15px;
  line-height: 140%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  line-height: 120%;
}


.blue-heading {
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 40px;
    color: #007ac2;
    margin-bottom: 10px;
    margin-top: 60px;
    letter-spacing: 1px;
}

.mtb {
    margin-bottom: 0;
    margin-top: 50px;
}

.mb {
    margin-bottom: 20px;
}

.container.zweispaltig h2.blue-heading.text-left {
   margin-bottom: 40px;
}


.container.zweispaltig h2 {
	margin-top: 0;
	letter-spacing: 2px;	
	font-weight: 700;
	text-transform: uppercase;
	font-size: 40px;
	color: #007ac2;
	margin-bottom: 10px;
    letter-spacing: 1px;
    text-align: center;
}
.container.zweispaltig h3 {
	font-size: 22px;
	color: #111;
    text-transform: uppercase;
    padding-right: 60px;
    text-align: center;
}

.container.container.zweispaltig a {
    color: #007ac2;
}

iframe {
    width: 100%;
    height: 380px;
}

#maps {
    margin-top: 50px;
}

/*///////////////////NAVIGATION/////////////////////*/

.container.impressum-kontakt {
    margin-top: 20px;
    padding:0;
    z-index: 9999;
    position: fixed;
    left: 10%;
}
a {
    transition: all .33s ease;
}
a:focus, a:hover, span:focus, span:hover{
    color: #007ac2;
}

a.normal-nav.active {
    font-weight: 700;
}

a.normal-nav.first.active {
    font-weight: 700;
}

a.dropdown-nav.active {
 font-weight: 500!important;
}

a#normal-nav, a#dropdown-nav{
    color: #fff!important;
}

a#normal-nav {
    font-size: 24px;
}

.lang-title.visible-xs {
    display: none!important;
}


.dropdown-new {
    display: none;
}

.dropdown-new {
    display: flex;
    position: absolute;
    left: 190px;
    justify-content: center;
    top: 26px;
    background: #fff;
    /* padding-top: 12px;
    padding-bottom: 12px; */
}

.drop-mobil {
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
    right: 20px;
}

li#normal-nav a {
    color: #111;
    font-weight: 300;
    font-family: Roboto, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    padding-left: 45px;
    padding-right: 45px;
}

li#normal-nav.active a{
    color: #111;
    font-weight: 700;
    font-family: Roboto, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    padding-left: 45px;
    padding-right: 45px;
}

li.drop-nav a {
    padding: 0!important;
    font-size: 14px!important;
    width: 215px;
    display: block;
    font-family: Roboto, sans-serif;
    color: #111;
    font-weight: 300!important;
    #fff-space: nowrap;
}

li.active.drop-nav a {
    font-weight: 500!important;
}

#spany-back {
    display: none;
}

.navbar-header {
    float: right;
}

.navbar-default {
    background-color: #fff;
}

.navbar-right {
    float: none!important;
    margin-top: 35px;
}

#navbar-top {
    margin-top: 80px;
    transition: all 0.25s ease;
}


.navbar.navbar-default.navbar-fixed-top > .container {
   margin-top: 15px;
   height: 70px;
}

#ionys-logo {
    width: 27%;
    height: auto;
    position: absolute;
    top: -113px;
    right: -22px;
    transition: all 0.5s ease;
}

#ionys-logo-mobil {
    display: none;
}

.col-md-12.logo-col {
    height: 60px;
}

.navbar-default .lang a{
    display: none;
}

.navi > ul li {	
	display: inline-block;
	overflow: hidden;
}

.dropdown-toggles.nav-link {
    display: inline-block;
    z-index: 100;
    width: 33%;
}

li.link-sitestart {
    margin-right: 45px;
    padding-left: 0;
    padding-right: 0;
    list-style-image: url("/media/list-style.jpg");
}

li.link-sitestart:hover {
    list-style-image: url("/media/list-style-hover.jpg");
}

li.link-sitestart a {
    color: #007ac2;
    padding: 15px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.5px;
    padding-left: 5px;
}

.link-sitestart a:hover {
    color: #555;
    cursor: pointer;
}

.link-sitestart-burgermenu {
    display: none;
}

#topnavi {
    height: 40px;
    display: inline-flex;

}

#topnavi li {
    margin-left:20px;
    margin-right: 20px;
    list-style: none;
    width: inherit;
    height: 25px;
}

.dropdown-menu {
    box-shadow: none;
    display: none;
    background-color: transparent;
}


.dropdown-menu > li > a {
    border-top: none;
    color: #111;
    text-transform: uppercase;
    font-weight: 300;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a.active {
    border-top: none;
    color: #111;    
    font-weight: 700;
    background-color: transparent!important;
}

a.menu-linkss {
    padding-left: 60px!important;
}

ul.nav li.dropdown-toggle:hover > ul.dropdown-menu.active  {
    display: block;
    position: unset;
}


ul.nav li.dropdown-toggle:hover > ul.dropdown-menu  {
    display: block;
    position: unset;
}

/*///////////////////HEADERBILDER/////////////////////*/

.fullscreen-img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 65px;
}

.col-md-12.fullscreen-image.headfull {
    margin-bottom: 70px;
    position: relative;
}

#fullscreen_160 {
    margin-top: 80px;
   
}


.col-md-4.header-blue-text {
    background: rgba(0, 125, 200, 0.8);
    position: absolute;
    bottom: -25px;
    left: 0;
    padding: 25px;
  
}

.col-md-4.header-blue-text h2 {
    color: #fff;
    text-transform: uppercase;
    font-family: Roboto, sans-serif;
    font-weight: 700;
    font-size: 37px;
    letter-spacing: 1px;
}

.col-md-4.header-blue-text p {
    color: #fff;
    text-transform: uppercase;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    line-height: 126%;
    letter-spacing: 0.5px;
}


/*///////////////////FOOTER/////////////////////*/

#footerwrap .row {
    margin-right: 0;
    margin-left: 0;
}

#footerwrap {
    background-image: url("/media/footer-background.jpg");
    background-size: cover;
    margin: 20px;
    padding-bottom: 10px;
}
.col-md-3.this_22 {
    background-repeat: no-repeat;
    width: 250px !important;
    margin-top: 0 !important;
}

#footerwrap .col-md-3 {
    padding: 0;
    width: 22%; 
}

.col-md-3.this_148 {
    margin-left: 120px;
}

#footerwrap h4 {
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 0;
    letter-spacing: 1px;
}

#footerwrap p {
    font-size: 18px;
    margin-bottom: 12px;
}

.foot-para {
    margin-top: 70px;
    word-spacing: 5px;
    text-transform: uppercase;
}

#footerwrap a:hover {
    text-decoration: none;
}


/*///////////////////MODUL ZWEISPALTIG/////////////////////*/

.blue-heading_152 {
    margin-top: 50px;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 40px;
    color: #007ac2;
    margin-bottom: 30px;
}

.blue-heading.and_152 {
    margin-bottom: 20px;
}


.col-md-11 h2.blue-heading {
    text-align: left;
    margin-top: 0;
}


/*///////////////////NEWS MANUELL/////////////////////*/

.pagination.pag-left.pag_18 {
    font-size: 100px;
    position: absolute;
    color: #007ac2;
    float: left;
    margin: 0 0 0 30px;
    margin-left: 108px;
}

.pagination.pag-right.pag_18 {
    font-size: 100px;
    position: absolute;
    color: #007ac2;
    float: right;
    margin: 0 0 0 30px;
    margin-right: 108px;
    right: 30px;
}

.pagination {
    transform: translate(0, 50%);
transition: all .5s ease;
cursor: pointer;
}

#news-prev_18 {
    display: flex;
}

.radiant-bg {
    height: 235px;
}

div .cat_preview {
    cursor: pointer;
}

.news-modul {
    margin-top: 20px;
}

.news-modul .col-md-4{
    margin-bottom: 80px;
}

.news-image {
margin-left: auto;
margin-right: auto;
display: block;
max-width: 350px;
}

.inhalt-vorschau h3 {
    text-align: center;
    font-size: 17px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    letter-spacing: 0.5px;
}

.inhalt-vorschau {
    background: rgba(0, 125, 200, 1);
    padding: 14px;
    height: 85px;
    padding-top: 14px;
    left: 15px;
    top: 180px;
    max-width: 360px;
    width: 100%;
}


.inhalt-vorschau-manuell {
    background: rgba(0, 125, 200, 0.6);
    padding: 14px;
    height: 85px;
    padding-top: 14px;
    position: absolute;
    top: 147px;
    max-width: 350px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.inhalt-vorschau-manuell h3 {
    text-align: center;
    font-size: 17px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    letter-spacing: 0.5px;
}


.card.mb-4.shadow-sm .inhalt-vorschau {
    left: 15px;
}

.card.mb-4.shadow-sm button {
    border:none;
}

.news-link {
    text-transform: uppercase;
    color: #007ac2;
    font-size: 20px;
}

.newss {
    margin-top: 50px;
    margin-bottom: 100px;
}

.news-link:hover {
    color: #363636;
    cursor: pointer;
}

.news-modul .col-sm-4.col-md-4 {
    padding-left: 38px;
}

/*///////////////////MITARBEITER LISTE/////////////////////*/

.mitarbeiter-placeholder {
    background-image: linear-gradient(#929292, #bdbdbd);
    height: 222px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 217px;
    border: none;
}

.mitarbeiter-center {
    display: flex; 
    justify-content: center;
}

.container.mitarbeiter .col-sm-4.col-md-4 {
  margin-bottom: 80px;
	text-align: center;
}

.mitarbeiter-image {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.mitarbeiter-info h3 {
    font-size: 20px;
    text-align: center;
    color: #007ac2;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.mitarbeiter-info p {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}

/*///////////////////ZITAT AUF BILD/////////////////////*/

.fullscreen-quote {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 30px;
}

.parallax {
    margin-top: 30px;
    background-attachment: unset!important;
}

.fullpicture .layer {
    background-color: transparent!important;
}

.zitat-head {
    margin-top: 0;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 40px;
    color: #007ac2;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

.zitat-paragraph {
    font-size: 17px;
    color: #111!important;
    font-weight: 300;
}

a.bewerbung {
    font-size: 18px;
    text-transform: uppercase;
    color:#007ac2;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 10px;
    border-radius: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

a.bewerbung:hover {
    color: #fff;
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
    transform: scale(1);
    animation: pulse 1s infinite;
}

@keyframes pulse {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
    }

    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}


/*///////////////////AKKORDEON 1/////////////////////*/

.accordion-2 .title::before {
    font-size: 25px;
    color: #007ac2;
    border: 2px solid #fff;
}

.title span {
    color: #111;
    font-size: 20px;
}

.accordion.accordion-2 {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/*///////////////////AKKORDEON 2/////////////////////*/

.button-tabs .tabs {
    display: inline-flex;
}


.button-tabs .tab-title:hover {
    background: transparent;
}

.button-tabs .tab-title {
    background-color: transparent!important;
    font-family: Roboto, sans-serif;
    font-weight: 300;
}

.button-tabs .active .tab-title {
    background-color: transparent;
    font-family: Roboto, sans-serif;
    color: #111;
    font-weight: 700!important;
}

li.active .tab-title span {
    font-weight: 700;
    color: #007ac2;
}
li .tab-title span:focus, li .tab-title span:hover {
    color: #007ac2;
}
.button-tabs .tab-title span {
    font-family: Roboto, sans-serif;
    color: #111; 
    font-weight: 300;
    font-size: 15px;
}

.container.col-md-offset-0 {
    padding-left: 70px;
    padding-right: 70px;
}

.tab-content.text {
    padding: 40px;
    border: 1px solid #007ac2;
    text-align: left;
}

.tab-content.text p{
  margin-top:0;
  margin-bottom:0;
}

ul.tabs {
    justify-content: center;
    text-align: center;
}

/*///////////////////OVERLAY/////////////////////*/
.overlay-burger {     
    height: 100%;
    width: 0;
    position: fixed; 
    z-index: 9998; 
    top: 0;
    left: 0;
    overflow-x: hidden; 
    background: rgba(0, 125, 200);
	background-color: #007DC8;
    transition: 0.5s;
    background-size: cover; 
  }

li#kontakt-nav {
    margin-left:20px;
    margin-right: 30px;
    list-style: url("/media/list-style-mobil.jpg");
}

li#kontakt-nav a:hover {
    color: #fff;
}

li#kontakt-nav a {
    text-transform: uppercase;
    color: #fff;
    font-size: 17px;
}

  .overlay-burger .closebtn {
    float: right;
    position: unset;
    margin-top: 30px;
    margin-right: 30px;
  }

.burger-navi {
    text-align: center;
    padding-top: 6rem;
}

.burger-navi a {
    line-height: 180%;
}








.row.handlungsfelder {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 50px;
}

.hover-shadow.cursor {
    cursor: pointer;
}

.row.handlungsfelder h2.popup-modi {
    position: relative;
    top: -20px;
    background: rgb(0, 122, 194);
    text-align: center;
    height: 80px;
    padding: 15px 10px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 0.5px;
    color: #fff;
}

.modal .heading-modal {
    position: relative;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    font-size: 32px;
    letter-spacing: 2px;
    margin-bottom: 15px;
    margin-top: 0;
}

.popup-text p, .popup-text {
    color: #fff;
    #fff-space: normal;
}
.popup-text p {
    padding-bottom: 12px;
   
}

#mitttig {
    /* margin-top: 15px; */
    cursor: pointer;
}

#normal-nav a:hover {
    color: #007ac2!important;
}

.less-important {
    margin-top: 90px;
    display: inline-flex;
}

#dropdown-nav {
    font-weight: 300;
    font-size: 20px;
}

.overlay {     
    height: 100%;
    width: 0;
    position: fixed; 
    z-index: 9998; 
    top: 0;
    left: 0;
    overflow-x: hidden; 
    background: rgba(0, 125, 200, 0.9);
    background-image: url("/media/header_2_highway.jpg");
    transition: 0.5s;
    background-size: cover; 
  }

  .overlay_221 {
      margin-top: 40px;
  }

  .overlay-content {
    height: 100%;
    padding: 50px;
    border: 20px solid #fff;
  }


  .overlay-stuff #logo_pop {
    z-index: 9999;
    top: 12px;
    right: 115px;
    position: absolute;
    width: 16%;
  }

  .overlay-content .col-md-6.textile {
      position: relative;
  }

  .overlay-content h2 {
    position: relative;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    color:#fff;
    font-size: 35px;
    letter-spacing: 2px;
    margin-top: 200px;
    margin-bottom: 40px;
  }

  .textile p {
      color: #fff;
  }

  .overlay-content .news-image {
    max-width: 94%;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    width: 100%;
    margin-top: 200px;
  }

  .colored-layer {
      background: rgba(0, 125, 200, 0.88);
      width: 100%;
      height: 100%;
      padding: 200px;
      border: 20px solid #fff;
      position: absolute;
      bottom: 0;
      top: 0;
      overflow: auto;
  }

.colored-layer .closebtn {
    position: relative;
    top: -12px;
}

.colored-layer .closebtn:hover {
    background: #fff;
}

  .overlay-content .col-md-6 {
    position: relative;

  }

.closebtn {
    font-weight: 300;
    font-size: 30px;
    color: #fff;
    padding-left: 16px;
    padding-right: 16px;
    border-radius: 70px;
    height: 48px;
    display: inline-block;
	max-height: 25px;
}

.pop-btn {
    background: transparent;
}

.card.mb-4.shadow-sm .news-image {
    margin-bottom: 30px;
}


#spany {
    display: none;
    
}

img#logo_pop {
    width:20%;
    float: right;
}

.accordion_for_span {
    background: #007ac2;
    margin-top: 270px;
}

.btn.btn-primary {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
    background: transparent;
    border: 0;
}

/*//////////////////////////////////////////////////////MEDIA///////////////////////////////////////////////////////*/

@media (max-width: 1200px) {
    .col-md-3.this_148 {
        margin-left: 30px;
    }
	.MS-content {
    max-height: 231px!important;
	}
    .inhalt-vorschau {
        left: 38px;
        position: absolute;
        top: 126px;
        height: 65px;
        padding-top: 11px;
    }
    .inhalt-vorschau h3 {
        font-size: 15px;
    }
    .col-md-4.header-blue-text {
        width: 415px;
        float: left;
        left: unset;
        margin-left: 0px;
    }
    .button-tabs .tabs {
        display: inline-block;
    }
    .card.mb-4.shadow-sm .inhalt-vorschau {
        left: 15px;
        height: 75px;
        max-width: 300px;
        top: 123px;
    }

    .card.mb-4.shadow-sm .inhalt-vorschau h3 {
        font-size: 17px;
    }
    .overlay-stuff #logo_pop {
        width: 256px;
        height: auto;
        right: 115px;
    }
    .dropdown-new {
        position: absolute;
        left: 70px;
    }
    .fullscreen-img {
        margin-top: 80px;
    }
    .news-image {
        max-width: 283px;
    }
    .inhalt-vorschau-manuell {
        height: 70px;
        top: 118px;
        max-width: 283px;
        padding-top: 15px;
    }
    .navbar-collapse.collapse.navbar-right .col-md-1 {
        display: none;
    }
    .colored-layer {
        padding: 100px;
    }
}

@media (max-width: 1000px) {
    a.menu-link {
        background-color: transparent;
    }
    .navbar-default .navbar-nav > li > a.menu-link {
        padding-left: 30px;
        padding-right: 30px;
    }

    .navbar-default .navbar-nav > li > a.menu-link {
        z-index: 9999;
    }
    .card.mb-4.shadow-sm .inhalt-vorschau {
        height: 74px;
        max-width: 300px;
    }
    .overlay-stuff .col-xs-4.col-md-4 {
        margin-bottom: 100px;
    }

    .col-md-12.fullscreen-image.headfull {
        margin-bottom: 20px;
    }
    .modal .heading-modal {
       margin-top: 20px;
    }

}

@media (max-width: 992px) {
    #ionys-logo {
        width: 38%;
    }
    .colored-layer .closebtn {
        position: relative;
        top: 20px;
    }
	.MS-content {
    max-height: 262px!important;
	}
    .col-md-4.header-blue-text {
        /* position: relative;
        top: 200px;
        left: -5px;
        float: left;
        margin-bottom: 310px;
        width: 100%;
        margin-top: -200px;
        margin-left: 5px;
        height: auto; */
        display: none;
    }
    .spacer-below {
        display: none;
    }
    .container.zweispaltig .col-md-11 {
        padding-left: 0;
    }
    .news-modul .col-sm-4.col-md-4 {
        padding-left: 15px;
        margin-bottom: 0;
    }
    .inhalt-vorschau {
        left: 15px;
        top: 89px;
        padding-top: 8px;
    }
    .news-modul .col-sm-4.col-md-4.news_170 {
        margin-bottom: 30px;
    }
    .col-md-3.this_148 {
        margin-left: 45px;
    }
    .news-modul .col-sm-4.col-md-4.news_173 {
        margin-bottom: 30px;
    }
    .news-modul .col-sm-4.col-md-4.news_179 {
        margin-bottom: 30px;
    }
    .card.mb-4.shadow-sm .inhalt-vorschau {
        height: 85px;
        max-width: 350px;
        top: 113px;
    }
    .card.mb-4.shadow-sm .inhalt-vorschau h3 {
        font-size: 17px;
    }
    #footerwrap p {
        padding-right: 12px;
    }
    #topnavi li {
        margin-left: 0;
        margin-right: 0;
    }
    #normal-nav, #dropdown-nav {
        text-transform: uppercase;
        padding-left: 0;
        padding-right: 0;
    }
    .navbar.navbar-default.navbar-fixed-top > .container {
        height: 110px;
    }
    .overlay-content {
        height: auto;
    }
    .colored-layer {
        padding-top: 25px;
        height: auto;
    }
    .overlay-content h2 {
        margin-top: 25px;
    }
    .navbar-collapse.collapse.navbar-right {
        width: 100%;
        margin-top: 33px;
    }
    .col-md-12.logo-col {
        height: 15px;
    }
    .col-md-3.this_148 {
        margin-left: 13px;
    }
    .dropdown-new {
        position: absolute;
        left: 60px;
    }
    #topnavi li.drop-nav.li-response {
        margin-right: 20px;
        margin-left: 20px;
    }
    .fullscreen-img {
        margin-top: 20px;
    }
    .navbar.navbar-default.navbar-fixed-top > .container {
        height: 100px;
    }
    .news-image {
        max-width: 330px;
    }
    .inhalt-vorschau-manuell {
        height: 80px;
        top: 139px;
        max-width: 330px;
        padding-top: 25px;
    }
    .row.handlungsfelder .col-md-4 {
        height: auto;
    }
    .temp-footerspace {
        display: none;
    }

    .colored-layer .col-md-6, .colored-layer .col-md-5 {
        top:60px;
    }
    li#normal-nav a {
        padding-left: 25px;
        padding-right: 25px;
    }
    .drop-mobil {
        /* right: 80px; */
    }
}
@media (max-width: 767px) {
    .mitarbeiter-center {
        display: block;
    }

    #spany-back {
    display: block;
    position: fixed;
    right: 0;
    height: 70px;
    top: 0;
    z-index: 9999;
    background-color: transparent;
 
    }
	.MS-content {
    max-height: 348px!important;
	}
    .dropdown-menu > li {
        height: 50px;
    }
    .nav > li {
        display: grid;
    }
    .spacer {
        display: none;
    }
    #ionys-logo {
        top: -188px; 
    }
    .col-md-6.navbar-collapse.navbar-right.collapse.in {
        background: #fff;
        z-index: 99;
    }
    
    .news-modul .col-sm-4.col-md-4 {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        max-width: 402px;
    }
    .inhalt-vorschau {
        position: absolute;
        top: 68%;
        left: 50%;
        transform: translate( -50%, -50% );
        text-align: center;
        color:#fff;
        font-weight: 700;
        width: 300px;
    }
    .inhalt-vorschau h3 {
        font-size: 18px;
    }
    #ionys-logo {
        display: none;
    }
    #ionys-logo-mobil {
        display: block;
        position: absolute;
        left: 0px;
        height: 150px;
        top: 0px;
    }
    .fullscreen-img {
        visibility: hidden;
        margin-top: 0;
    }
    .container.impressum-kontakt {
        display: none;
    }
    #navbar-top {
        margin-top: 0!important;
    }
    .impressum-kontakt {
        width: 95%;
    }
    .navbar-default .navbar-toggle {
        border: none;
        border-radius: 0;
    }
    .navbar-default .navbar-toggle:hover {
        border: none;
        border-radius: 0;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #282828;
        width: 30px;
        margin-bottom: 7px;
    }
    .col-md-6.navbar-collapse.navbar-right.collapse.in {
        background: transparent;
    }
    .nav > li {
        display: block;
    }
    .drop-mobil {
        position: relative;
        top: -20px;
        float: right;
        padding-right: 0;
    }
    .navbar-default .dropdown-toggle a {
        border: none;
        padding-top: 5px;
        padding-bottom: 5px;
        margin-top: 0px;
    }
    ul.nav li.dropdown-toggle:hover > ul.dropdown-menu.active {
        display: block;
        margin-right: 40px;
    }
    .link-sitestart-burgermenu {
        display: block;
        color:#111;
        font-size: 20px;
        font-weight: 300;
        text-transform: uppercase;
        text-align: right;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 5px;
        padding-bottom: 5px;
        margin-top: 5px;
    }
    .link-sitestart-burgermenu:hover {
        color: #007ac2;
        cursor: pointer;
    }

    .link-sitestart {
        display: none;
    }

    #footerwrap .col-md-3 {
        width: 33.333333%;
        margin-left: 0;
        margin-top: 40px;
    }

    #footerwrap .col-md-3 h4 {
        margin-top: 20px;
    }
    .footer-block p {
        #fff-space: nowrap;
    }
    .card.mb-4.shadow-sm .inhalt-vorschau {
        position: absolute;
        top: 68%;
        left: 50%;
        transform: translate( -50%, -50% );
        text-align: center;
        color: #fff;
        font-weight: bold;
        width: 300px;
    }
    .pop-btn {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    #spany {
        display: block;
        position: absolute;
        right: 25px;
        top: 35px;
    }

    .container.mitarbeiter .col-sm-4.col-md-4 {
        margin-bottom: 50px;
      }
      .navbar.navbar-default.navbar-fixed-top > .container {
        height: 70px;
    }
    .blue-heading.and_178 {
        margin-top: 80px!important;
    }

    .footer-media {
        width: 200px;
        height: auto;
    }
    .tab-content.text {
        padding: 20px;
    }
    .overlay-stuff #logo_pop {
        display: none;
    }
    .overlay-content .news-image {
        margin-top: 60px;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
    .navbar-top {
        box-shadow: none;
    }

    #exampleSlider {
        margin-bottom: 30px;
    }
    .container.zweispaltig h2.blue-heading.text-left {
        margin-bottom: 10px;
    }
}


@media (max-width: 558px) {
    .col-md-4.header-blue-text h2{
        font-size: 26px;
    }
    .button-tabs .tabs {
        display: grid;
    }
    .button-tabs .tab-title {
        padding: 0;
    }
    .container.zweispaltig .blue-heading {
        margin-bottom: 0px;
    }
    .navbar-default .navbar-nav > li > a.menu-link {
        padding-right: 0;
    }

    ul.nav li.dropdown-toggle:hover > ul.dropdown-menu.active {
        margin-right: 0;
    }
    h2.blue-heading.and_178 {
        margin-bottom: 80px;
    }
    .button-tabs .tabs li {
        margin-bottom: 10px;
    }
    .less-important {
        margin-top: 45px;
    }
    #fullscreen_160 {
        display: none;
    }
    .button-tabs .tabs li {
        width: 100%;
    }
    .colored-layer {
        padding: 20px;
        padding-bottom: 100px;
    }
}


@media (max-width: 445px) {
    .container.col-md-offset-0 {
        padding-left: 0px;
        padding-right: 10px;
    }
    .tabbed-content.button-tabs {
        padding-left: 10px;
    }
    .overlay-content {
        padding: 10px;
    }
    .overlay-content .col-md-12 {
       margin-top: 100px;
    }
    .overlay-stuff #logo_pop {
        width: 175px;
        right: 115px;
        top: 16px;
    }
	.MS-content {
    max-height: 294px!important;
	}
    .container.zweispaltig .blue-heading {
        margin-bottom: 0px;
        font-size: 34px;
    }
    .col-md-4.header-blue-text {
        top: 319px;
        margin-bottom: 338px;
        margin-top: -160px;
    }
    .mtb {
        margin-top: -40px;
}
#maps {
    margin-top: 165px;
}
.col-md-12.fullscreen-image.headfull {
    margin-top: 70px;
}

.spacer-necc {
    height: 100px;
}

}

@media (max-width: 415px) {
    .drop-mobil {
        right: 20px;
    }
    h2.blue-heading {
        font-size: 29px;
    }

    .button-tabs .tab-title{
        padding-left: 10px;
    }
    .inhalt-vorschau {
        left: 43px;
    }
    #normal-nav, #dropdown-nav {
        font-size: 27px;
    }
    #dropdown-nav {
        font-size: 19px;
    }
    .modal .heading-modal {
        font-size: 22px;
    }
    #ionys-logo-mobil {
        height: 106px;
    }
}

@media (max-width: 360px) {
    h2.blue-heading {
        font-size: 29px;
    }
    .container.overlay-stuff .col-sm-6.col-md-4 {
        padding: 0;
    }
    .container.overlay-stuff {
        padding-left: 10px;
        padding-right: 10px;
    }
    .col-md-4.header-blue-text {
        padding-left: 20px;
    }
    .container.zweispaltig .blue-heading {
        margin-bottom: 0px;
        font-size: 30px;
    }
    .inhalt-vorschau-manuell {
        height: 80px;
        top: 119px;
        max-width: 300px;
        padding-top: 20px;
    }
    .news-image {
        max-width: 300px;
    }
    .colored-layer {
        padding: 10px;
        padding-bottom: 80px;
    }
    .heading-modal h2 {
        font-size: 30px;
        margin-top: 10px;
    }
    .modal .heading-modal {
        font-size: 22px;
    }
    #ionys-logo-mobil {
        height: 106px;
    }
}

@media (max-width: 320px) {
    .inhalt-vorschau {
        left: 15px;
        top: 126px;
        max-width: 260px;
        height: 65px;
    }
    h2.blue-heading {
        font-size: 28px;
    }

    .less-important {
        margin-top: 0;
    }
    .burger-navi {
        padding-top: 5rem;
    }
}






